org.apache.http.io

## Interface HttpTransportMetrics

All Known Implementing Classes:
  HttpTransportMetricsImpl

    public interface HttpTransportMetrics

The point of access to the statistics of `SessionInputBuffer` or `SessionOutputBuffer`.

Since:
  4.0

### Method Summary

Methods
`long` `getBytesTransferred()` Returns the number of bytes transferred.
`void` `reset()` Resets the counts

### Method Detail

#### getBytesTransferred

    long getBytesTransferred()

Returns the number of bytes transferred.

#### reset

    void reset()

Resets the counts